# h224handler.h File Reference

`#include <ptlib.h>`
`#include <opal/buildopts.h>`
`#include <opal/connection.h>`
`#include <opal/transports.h>`
`#include <opal/mediastrm.h>`
`#include <rtp/rtp.h>`
`#include <h224/h224.h>`

Include dependency graph for h224handler.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | OpalH224Client
class | OpalH224Handler
class | OpalH224MediaStream

## Functions

| PSORTED_LIST (OpalH224ClientList, OpalH224Client)

## Function Documentation

PSORTED_LIST | ( | OpalH224ClientList | ,
|  | OpalH224Client |  |
| ) |  |  |